WordPressでGoogle Analytics Dashboardを使おうとしたらエラーが出てた

WordPressのGoogle Analytics Dashboardプラグインを使おうとインストールしたら次のようなエラーメッセージが・・・。

[shell]
It appears that CURL is not compiled into your version of PHP. It is required for this plugin to function correctly.
[/shell]

CURLが必要らしい。

[shell]
$ sudo aptitude install php5-curl
$ sudo service apache2 reload
[/shell]


こういうブログもありました。

人気のあるブログ:

WordPressでGoogle Analytics Dashboardを使おうとしたらエラーが出てた」への2件のフィードバック

コメントを残す

メールアドレスが公開されることはありません。

CAPTCHA


このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください